# Uses of Class
org.kapott.hbci.comm.Comm

Packages that use Comm
Package
Description
org.kapott.hbci.comm
org.kapott.hbci.passport
Passports repräsentieren die HBCI-Sicherheitsmedien, mit denen Zugangsdaten eines Bankkunden verwaltet werden.

## Uses of Comm in org.kapott.hbci.comm

Subclasses of Comm in org.kapott.hbci.comm
Modifier and Type
Class
Description
`final class`
`CommPinTan`
`final class`
`CommStandard`
Methods in org.kapott.hbci.comm that return Comm
Modifier and Type
Method
Description
`static Comm`
Comm.`getInstance(String name, HBCIPassportInternal passport)`

## Uses of Comm in org.kapott.hbci.passport

Methods in org.kapott.hbci.passport that return Comm
Modifier and Type
Method
Description
`final Comm`
AbstractHBCIPassport.`getComm()`
`Comm`
HBCIPassportInternal.`getComm()`
`Comm`
AbstractDDVPassport.`getCommInstance()`
`abstract Comm`
AbstractHBCIPassport.`getCommInstance()`
`Comm`
AbstractPinTanPassport.`getCommInstance()`
`Comm`
AbstractRDHPassport.`getCommInstance()`
`Comm`
HBCIPassportAnonymous.`getCommInstance()`
`Comm`
HBCIPassportRAH10.`getCommInstance()`